@charset "utf-8";
/* CSS Document */
.formtitle {
    width: 100%;
    text-align: left;
    font-weight: 600;
    font-size: 24px;
    color: #2a2a2a;
    margin: 0 0 20px 0;
}
.formdesc {
    padding: 20px 20px 0;
}
.resource_content {
    width: 100%;
    margin: 0;
    float: left;
    clear: both;
    border: 1px solid #e6e6e6;
    padding: 45px;
}
.resource_content hr {
    margin: 0 0 30px;
}
.scrollcontainer {
    width: 100%;
    float: left;
    clear: both;
    position: relative;
    z-index: 0
}
.scrollcontainer .resourcelist {
    position: sticky;
    top: 15px;
    width: 255px;
    float: left;
    background: #ecf0f3;
    border: 1px solid #d9d9d9;
    -webkit-position: sticky;
    -moz-position: sticky;
    -ms-position: sticky;
}
.scrollcontainer .resourcelist a {
    display: block;
    padding: 20px 25px 20px 40px;
    color: #3d3d3d;
    font-size: 14px;
    position: relative;
    z-index: 0;
    border-bottom: 1px solid #d9d9d9;
}
.scrollcontainer .resourcelist a:hover {
    background: rgba(0, 0, 0, 0.05)
}
.scrollcontainer .resourcelist a:last-child {
    border-bottom: 0px solid #d9d9d9;
}
.scrollcontainer .resourcelist a:before {
    content: '';
    position: absolute;
    z-index: 0;
    background: url(../images/ul-li-arrow.png) no-repeat 0 0;
    width: 6px;
    height: 16px;
    top: 22px;
    left: 20px;
}
.scrollcontainer .resourcelist a.active:after {
    content: '';
    position: absolute;
    z-index: 0;
    background: #008775;
    width: 3px;
    height: 100%;
    top: 0;
    left: 0;
}
.scrollcontainer .resourcelist a.active {
    background: #ffffff;
    font-weight: 600
}
.resource_container {
    width: calc(100% - 315px);
    float: right;
    text-align: center
}
.filtericon {
    display: none
}
@media screen and (max-width: 860px) {
    .filtericon i {
        margin: 0 5px 0 0
    }
    .scrollcontainer .resourcelist {
        display: none
    }
    .resource_container {
        width: 100% !important;
    }
    .filtericon {
        position: absolute;
        right: 0;
        top: -95px;
        font-size: 14px;
        color: #46464a;
        background: #ebebeb;
        display: inline-block;
        padding: 8px 15px;
        float: right;
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 480px) {
    .filtericon {
        top: -40px;
    }
    .resource_container {
        padding: 30px 0 0 0;
    }
}
